### Method

# Adw SpinRowset_numeric

since: 1.4

#### Declaration [src]

    void
    adw_spin_row_set_numeric (
      AdwSpinRow* self,
      gboolean numeric
    )

#### Description [src]

Sets whether non-numeric characters should be ignored.

Available since: 1.4

Sets property | `Adw.SpinRow:numeric`

#### Parameters

`numeric`

  Type: `gboolean`

  Whether non-numeric characters should be ignored.